div#container
{
   width: 1199px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   background-image: url('images/pg-bkg003.PNG');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #354D62;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   padding: 8px 0 2px 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1200px;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3, #LayoutGrid1 > .col-4
{
   box-sizing: border-box;
   font-size: 0;
   min-height: 1px;
   padding-right: 0px;
   padding-left: 0px;
   position: relative;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3, #LayoutGrid1 > .col-4
{
   flex: 0 0 auto;
}
#LayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 8.33333333%;
   max-width: 8.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-end;
   text-align: right;
}
#LayoutGrid1 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 58.33333333%;
   max-width: 58.33333333%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid1 > .col-2 > .col-2-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 0 0 0 10px;
}
#LayoutGrid1 > .col-3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 16.66666667%;
   max-width: 16.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid1 > .col-3 > .col-3-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 6px 5px 0 10px;
}
#LayoutGrid1 > .col-4
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 16.66666667%;
   max-width: 16.66666667%;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid1 > .col-4 > .col-4-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 5px 0 0 5px;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2, #LayoutGrid1 > .col-3, #LayoutGrid1 > .col-4
{
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Heading2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   vertical-align: top;
   margin: 0;
   padding: 0 0 0 8px;
   text-align: left;
}
#Heading2
{
   color: #D0D4D9;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 27px;
   margin: 0;
   text-align: left;
}
#wb_Image1
{
   margin: 0;
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   display: inline-block;
   width: 45px;
   height: 35px;
   vertical-align: top;
}
#Layer1
{
   background-color: #124B76;
   background-image: none;
   border-radius: 0px;
}
#wb_Heading3
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: center;
}
#Heading3
{
   color: #E0FFFF;
   font-family: Arial;
   font-weight: bold;
   font-style: normal;
   font-size: 16px;
   margin: 0;
   text-align: center;
}
#btn_close
{
   box-sizing: border-box;
   line-height: 28px;
   text-decoration: none;
   vertical-align: top;
   border: 1px solid #006400;
   border-radius: 2px;
   background-color: #006400;
   background-image: none;
   color: #F0F9EE;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 0;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#btn_close:focus
{
   outline: 0;
}
#TextArt1
{
   border-width: 0;
   vertical-align: top;
}
#TextArt1
{
   filter: drop-shadow(2px 2px 3px rgba(0,0,139,0.20));
}
#Layer2
{
   background-color: #BFBFBF;
   background-image: none;
   border: 1px solid #44546A;
   border-radius: 1px;
}
#Shape68_text
{
   position: absolute;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 1.12%;
   top: 10%;
   width: 97.77%;
   height: 80%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape68
{
   border-width: 0;
   vertical-align: top;
}
#wb_thumbnail
{
   vertical-align: top;
}
#thumbnail
{
   border: 1px solid #393939;
   border-radius: 1px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer3
{
   background-color: #BFBFBF;
   background-image: none;
   border: 1px solid #44546A;
   border-radius: 1px;
}
#Shape1_text
{
   position: absolute;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 1.12%;
   top: 10%;
   width: 97.77%;
   height: 80%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 1px solid #393939;
   border-radius: 1px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer4
{
   background-color: #BFBFBF;
   background-image: none;
   border: 1px solid #44546A;
   border-radius: 1px;
}
#Shape2_text
{
   position: absolute;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 1.12%;
   top: 10%;
   width: 97.77%;
   height: 80%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape2
{
   border-width: 0;
   vertical-align: top;
}
#Layer5
{
   background-color: #BFBFBF;
   background-image: none;
   border: 1px solid #44546A;
   border-radius: 1px;
}
#Shape3_text
{
   position: absolute;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 1.12%;
   top: 10%;
   width: 97.77%;
   height: 80%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape3
{
   border-width: 0;
   vertical-align: top;
}
#Button1
{
   box-sizing: border-box;
   line-height: 28px;
   text-decoration: none;
   vertical-align: top;
   border: 1px solid #006400;
   border-radius: 2px;
   background-color: #006400;
   background-image: none;
   color: #F0F9EE;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 0;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#Button1:focus
{
   outline: 0;
}
#wb_Image_Qasim
{
   vertical-align: top;
}
#Image_Qasim
{
   border: 1px solid #393939;
   border-radius: 1px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image_baha
{
   vertical-align: top;
}
#Image_baha
{
   border: 1px solid #393939;
   border-radius: 1px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer6
{
   background-color: #BFBFBF;
   background-image: none;
   border: 1px solid #44546A;
   border-radius: 1px;
}
#Shape4_text
{
   position: absolute;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 1.12%;
   top: 10%;
   width: 97.77%;
   height: 80%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape4
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border: 1px solid #393939;
   border-radius: 1px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer7
{
   background-color: #BFBFBF;
   background-image: none;
   border: 1px solid #44546A;
   border-radius: 1px;
}
#Shape5_text
{
   position: absolute;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 1.12%;
   top: 10%;
   width: 97.77%;
   height: 80%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape5
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image5
{
   vertical-align: top;
}
#Image5
{
   border: 1px solid #393939;
   border-radius: 1px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer8
{
   background-color: #BFBFBF;
   background-image: none;
   border: 1px solid #44546A;
   border-radius: 1px;
}
#Shape6_text
{
   position: absolute;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 1.12%;
   top: 10%;
   width: 97.77%;
   height: 80%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape6
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image7
{
   vertical-align: top;
}
#Image7
{
   border: 1px solid #393939;
   border-radius: 1px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer9
{
   background-color: #BFBFBF;
   background-image: none;
   border: 1px solid #44546A;
   border-radius: 1px;
}
#Shape7_text
{
   position: absolute;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 1.12%;
   top: 10%;
   width: 97.77%;
   height: 80%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape7
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image8
{
   vertical-align: top;
}
#Image8
{
   border: 1px solid #393939;
   border-radius: 1px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer10
{
   background-color: #BFBFBF;
   background-image: none;
   border: 1px solid #44546A;
   border-radius: 1px;
}
#Shape8_text
{
   position: absolute;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 1.12%;
   top: 10%;
   width: 97.77%;
   height: 80%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape8
{
   border-width: 0;
   vertical-align: top;
}
#Layer11
{
   background-color: #BFBFBF;
   background-image: none;
   border: 1px solid #44546A;
   border-radius: 1px;
}
#Shape9_text
{
   position: absolute;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 1.12%;
   top: 10%;
   width: 97.77%;
   height: 80%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape9
{
   border-width: 0;
   vertical-align: top;
}
#Layer12
{
   background-color: #BFBFBF;
   background-image: none;
   border: 1px solid #44546A;
   border-radius: 1px;
}
#Shape10_text
{
   position: absolute;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 1.12%;
   top: 10%;
   width: 97.77%;
   height: 80%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape10
{
   border-width: 0;
   vertical-align: top;
}
#Layer13
{
   background-color: #BFBFBF;
   background-image: none;
   border: 1px solid #44546A;
   border-radius: 1px;
}
#Shape11_text
{
   position: absolute;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 1.12%;
   top: 10%;
   width: 97.77%;
   height: 80%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape11
{
   border-width: 0;
   vertical-align: top;
}
#Layer14
{
   background-color: #BFBFBF;
   background-image: none;
   border: 1px solid #44546A;
   border-radius: 1px;
}
#Shape12_text
{
   position: absolute;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 1.12%;
   top: 10%;
   width: 97.77%;
   height: 80%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape12
{
   border-width: 0;
   vertical-align: top;
}
#Layer15
{
   background-color: #BFBFBF;
   background-image: none;
   border: 1px solid #44546A;
   border-radius: 1px;
}
#Shape13_text
{
   position: absolute;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 1.12%;
   top: 10%;
   width: 97.77%;
   height: 80%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape13
{
   border-width: 0;
   vertical-align: top;
}
#Layer16
{
   background-color: #BFBFBF;
   background-image: none;
   border: 1px solid #44546A;
   border-radius: 1px;
}
#Shape14_text
{
   position: absolute;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 1.12%;
   top: 10%;
   width: 97.77%;
   height: 80%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape14
{
   border-width: 0;
   vertical-align: top;
}
#Layer17
{
   background-color: #BFBFBF;
   background-image: none;
   border: 1px solid #44546A;
   border-radius: 1px;
}
#Shape15_text
{
   position: absolute;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 1.12%;
   top: 10%;
   width: 97.77%;
   height: 80%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape15
{
   border-width: 0;
   vertical-align: top;
}
#Layer18
{
   background-color: #BFBFBF;
   background-image: none;
   border: 1px solid #44546A;
   border-radius: 1px;
}
#Shape16_text
{
   position: absolute;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 1.12%;
   top: 10%;
   width: 97.77%;
   height: 80%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape16
{
   border-width: 0;
   vertical-align: top;
}
#Layer19
{
   background-color: #BFBFBF;
   background-image: none;
   border: 1px solid #44546A;
   border-radius: 1px;
}
#Shape17_text
{
   position: absolute;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 1.12%;
   top: 10%;
   width: 97.77%;
   height: 80%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape17
{
   border-width: 0;
   vertical-align: top;
}
#Layer20
{
   background-color: #BFBFBF;
   background-image: none;
   border: 1px solid #44546A;
   border-radius: 1px;
}
#Shape18_text
{
   position: absolute;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 1.12%;
   top: 10%;
   width: 97.77%;
   height: 80%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape18
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image9
{
   vertical-align: top;
}
#Image9
{
   border: 1px solid #393939;
   border-radius: 1px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image10
{
   vertical-align: top;
}
#Image10
{
   border: 1px solid #393939;
   border-radius: 1px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image11
{
   vertical-align: top;
}
#Image11
{
   border: 1px solid #393939;
   border-radius: 1px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image12
{
   vertical-align: top;
}
#Image12
{
   border: 1px solid #393939;
   border-radius: 1px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image13
{
   vertical-align: top;
}
#Image13
{
   border: 1px solid #393939;
   border-radius: 1px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image14
{
   vertical-align: top;
}
#Image14
{
   border: 1px solid #393939;
   border-radius: 1px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image15
{
   vertical-align: top;
}
#Image15
{
   border: 1px solid #393939;
   border-radius: 1px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image16
{
   vertical-align: top;
}
#Image16
{
   border: 1px solid #393939;
   border-radius: 1px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border: 1px solid #393939;
   border-radius: 1px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image17
{
   vertical-align: top;
}
#Image17
{
   border: 1px solid #393939;
   border-radius: 1px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border: 1px solid #393939;
   border-radius: 1px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer21
{
   background-color: #BFBFBF;
   background-image: none;
   border: 1px solid #44546A;
   border-radius: 1px;
}
#Shape19_text
{
   position: absolute;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 1.12%;
   top: 10%;
   width: 97.77%;
   height: 80%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape19
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image19
{
   vertical-align: top;
}
#Image19
{
   border: 1px solid #393939;
   border-radius: 1px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer22
{
   background-color: #BFBFBF;
   background-image: none;
   border: 1px solid #44546A;
   border-radius: 1px;
}
#Shape20_text
{
   position: absolute;
   display: flex;
   align-items: center;
   justify-content: center;
   flex-direction: column;
    left: 1.12%;
   top: 10%;
   width: 97.77%;
   height: 80%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape20
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image18
{
   vertical-align: top;
}
#Image18
{
   border: 1px solid #393939;
   border-radius: 1px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Layer23
{
   background-color: #BFBFBF;
   background-image: none;
   border: 1px solid #44546A;
   border-radius: 1px;
}
#Shape21_text
{
   position: absolute;
   display: flex;
   align-items: center;
   justify-content: flex-start;
   flex-direction: column;
    left: 1.12%;
   top: 18.42%;
   width: 97.77%;
   height: 71.05%;
   box-sizing: border-box;
   overflow: hidden;
   text-align: center;
   word-wrap: break-word;
}
#Shape21
{
   border-width: 0;
   vertical-align: top;
}
#wb_Image20
{
   vertical-align: top;
}
#Image20
{
   border: 2px solid #316680;
   border-radius: 1px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Card1
{
   margin: 0;
   background-color: #FFFFFF;
   background-image: none;
   border: 2px solid #124B76;
   border-radius: 2px;
   box-shadow: 2px 2px 2px #808080;
   text-align: center;
}
#Card1-card-body
{
   padding: 0;
   font-size: 0;
}
#Card1-card-header
{
   box-sizing: border-box;
   border-bottom: 2px solid #124B76;
   border-radius: 2px 2px 0 0 !important;
   margin: 0;
   padding: 10px 20px 10px 20px;
   background-color: transparent;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 15px;
}
#Card1-card-item1
{
   box-sizing: border-box;
   margin: 6px 5px 6px 5px;
   padding: 0;
   border: 0px solid #000000;
   border-radius: 0px;
   width: calc(100% - 10px);
   height: auto;
}
#wb_Card1:hover #Card1-card-item1
{
   transform: rotate(0deg) scale(0.95,0.95) ;
   transition: transform 100ms linear 0ms;
}
#Card1-card-footer
{
   box-sizing: border-box;
   position: absolute;
   left: 0;
   bottom: 0;
   right: 0;
   border-top: 2px solid #124B76;
   border-radius: 0 0 2px 2px !important;
   margin: 0;
   padding: 8px 20px 8px 20px;
   background-color: #F5F5F5;
   background-image: none;
   color: #124B76;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 16px;
   text-align: center;
}
.thumbnail:hover
{
   -webkit-transform: rotate(0deg) scale(.90,.90) ;
   -moz-transform: rotate(0deg) scale(.90,.90) ;
   transform: rotate(0deg) scale(.94,.94) ;
   -webkit-transition: -webkit-transform 70ms linear 0ms;
   -moz-transition: transform 70ms linear 0ms;
   transition: transform 70ms linear 0ms;
}

#btn_close:hover
	{
	  background-color: #F0F9EE;
          color:#006400;
	}   

#btn_close:hover
	{
	  background-color: #F0F9EE;
          color:#006400;
	}   

